Lestrade's

Lestrade's Lounge => The Fatal Problem => Topic started by: /u/humpaaa on June 28th, 2017, 04:44 PM

Title: Error: NET::ERR_CERT_DATE_INVALID
Post by: /u/humpaaa on June 28th, 2017, 04:44 PM
SSL Cert expired?
Title: Re: Error: NET::ERR_CERT_DATE_INVALID
Post by: [Lestrades.com] Nao 尚 on June 28th, 2017, 05:28 PM
It's up to devotee. I thought he had fixed the problem 3 months ago... (SSL certs are supposed to be auto-renewed every 3 months, but last time it happened this way, and devotee said he fixed it.)

I'll drop him a message on his whatsapp.
Title: Re: Error: NET::ERR_CERT_DATE_INVALID
Post by: [Lestrades.com] Nao 尚 on June 28th, 2017, 05:46 PM
Note: alternatively, you can use Firefox and when it gives you the error, click on Advanced, Add an exception, and Permanently store the exception... Voilà, done, no errors anymore. Chrome, unfortunately, doesn't allow for that. :(
Title: Re: Error: NET::ERR_CERT_DATE_INVALID
Post by: [Lestrades.com] Nao 尚 on June 28th, 2017, 07:04 PM
devotee restarted Apache, and that fixed it. ;)